Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 20 Apr 2023 12:36:53 +0000

Chat transcript

	Harry Thu, 04/20/23 08:28:51 pm Asia/Taipei
		Hello, would you like to talk about our services?
	Natalia 08:28:51 pm
		Hello
		I asked you about the colocation price
	Harry 08:29:01 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
		sure 
	Natalia 08:29:05 pm
		But no one contact me
	Harry 08:29:31 pm
		I apologize for the inconvenience. 
		May I know the rack space you are looking for please ?
	Natalia 08:30:22 pm
		We want to use colocation service, could you provide? If you can provide, here are the requirements
  Configuration: 6cpu, 12pros, 16GB ram, 480GB disk(1 server), 47U,12Gbps+
  Location: America
  What we need are servers, cabinets, bandwidth, and personnel for racking and maintenance
  Please give me the price list
	Harry 08:30:32 pm
		ok 
		May I get the following information please?

-Your Name
-Company Name
-Power required (in Amps)
-Any additional hardware required?
-Type of Server: e.g. One of the present config servers from our site or if custom server then CPU type, RAM, Disk Space, Bandwith, Switch port speed, OS etc.
-Preferred contact method? 
	Natalia 08:32:32 pm
		Natalia/Free Connected Limited/maybe 4KVA/My configuration is just a reference value, if you have recommendations/email
	Harry 08:32:42 pm
		sure 
		Can I please have your full name and email address please 
	Natalia 08:33:33 pm
		Natalia Zhao/[email-masked]
	Harry 08:33:43 pm
		Thank you 
		I will put  your  details on priority for our team to contact you 
		I apologize for the delay 
		Is there anything else I can help you with today? 
	Natalia 08:34:35 pm
		Nope, thanks
	Harry 08:34:53 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 08:35:43 pm
		Harry archived the chat

	6m 51s

Chat has been opened from website: https://www.colocationamerica.com/product-category/dedicated-servers

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com